body {
	overflow-y: scroll;
	*overflow-y: auto;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body,
button,
input,
select,
textarea,
pre {
	font: 12px/1.5 'microsoft yahei', arial, tahoma, \5b8b\4f53;
}

input,
select,
textarea {
	font-size: 100%;
}

th {
	text-align: inherit;
}

fieldset,
img {
	border: 0;
}

img {
	vertical-align: top;
}

iframe {
	display: block;
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

del {
	text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: 500;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: 500;
}

a {
	color: #333;
	text-decoration: none;
	outline: none;
	blr: expression(this.onFocus=this.blur());
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:focus {
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

i {
	font-style: normal;
}

input:focus,
textarea:focus,
keygen:focus,
select:focus {
	outline: none;
	outline-offset: 0px;
}

::-webkit-input-placeholder {
	color: #e0e0e0;
}

::-moz-placeholder {
	color: #e0e0e0;
}

/* firefox 19+ */
:-ms-input-placeholder {
	color: #e0e0e0;
}

/* ie */
input:-moz-placeholder {
	color: #e0e0e0;
}

.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.cf {
	zoom: 1;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

body {
	font-family: 'verdana', 'microsoft yahei';
}

.w {
	width: 1200px;
	margin: 0px auto;
}

.w1 {
	width: 1200px;
	margin: 0px auto;
}

.wrapper {
	min-width: 1300px;
	background: url(../images/banner.jpg) top center no-repeat;
}

/* header */
.header {
	height: 206px;
	/*background: url(../i/banner.jpg) no-repeat center top;*/
}

.hInner {
	height: 206px;
	position: relative;
}

.logo {
	text-align: center;
	padding-top: 14px;
}

.h_lan {
	width: 188px;
	height: 33px;
	text-align: center;
	line-height: 33px;
	font-size: 0px;
	background: url(../images/h_lan.png) no-repeat;
	position: absolute;
	top: 20px;
	right: 0px;
}

.h_lan a,
.h_lan i {
	font-size: 14px;
	color: #ccc;
}

.h_lan i.vline {
	margin: 0px 10px;
}

/* nav */
.nav,
.nav .w,
.navInner {
	height: 54px;
	position: relative;
}

.nav {
	/*background:url(http://subsites.chinadaily.com.cn/wiot/i/nav.png) repeat-x left top;*/
	position: relative;
	z-index: 99;
}

.navInner {
	float: left;
	z-index: 99;
}

.nav li {
	display: inline;
	float: left;
	font-size: 20px;
	line-height: 54px;
	position: relative;
}

.nav .nav_item {
	display: inline;
	float: left;
	padding: 0px 65px;
	color: #fff;
}

.nav a:hover {
	text-decoration: none;
}

.nav li.cur .nav_item,
.nav .nav_item:hover,
.nav_sec {
	background: url(../images/nav_sec.png) repeat;
	color: #fff;
}

.nav_sec {
	position: absolute;
	width: 100%;
	color: #fff;
	top: 100%;
	left: 0px;
	display: none;
}

.nav_sec li,
.nav_sec li a {
	display: block;
	width: 100%;
}

.nav_sec a {
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	padding: 3px 0px;
}

.nav_sec a:hover {
	background: #09b9d9;
}

.nav_sec em {
	display: inline-block;
	padding: 0px 15px;
}

/* search */
.search_btn {
	display: inline;
	float: right;
	width: 54px;
	height: 54px;
	background: url(../images/search_btn.png) no-repeat center;
	font-size: 0px;
	line-height: 0px;
}

.search {
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0px;
	background: #dce4eb;
	padding: 15px 0px;
	display: none;
}

.search .sInner {
	padding: 0px 15px;
}

.search .inp_txt {
	display: inline;
	float: left;
	width: 1076px;
	height: 68px;
	background: #fff;
	border: none;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	text-indent: 15px;
}

.search .inp_submit {
	display: inline;
	float: right;
	width: 84px;
	height: 68px;
	font-size: 0px;
	line-height: 0px;
	background: url(../images/search.png) no-repeat center;
}

/* main */
.main {
	padding-bottom: 50px;
}

.main_index {
	padding-bottom: 0px;
}

.mInner {
	background: #fff;
	padding-bottom: 50px;
}

.mInner2 {
	background: url(../images/right.png) repeat-y right top #fff;
	padding-bottom: 25px;
}

/* main_bg1 */
.main_bg1 {
	background: url(../images/main_bg1.jpg) top center no-repeat;
	height: 1313px;
}

.main_bg2 {
	height: 652px;
	background: #e3e3e3;
}

.main_bg3 {
	height: 1251px;
	background: #fff;
}

.main_bg4 {
	height: 241px;
	background: url(../images/main_bg4.jpg) top center no-repeat;
}

.main_bg5 {
	height: 600px;
	background: #e3e3e3;
}

/* footer */
.footer {
	padding: 50px 0px 100px;
	background: #333333;
	color: #ccc;
}

.fInner {
	padding: 0px 30px;
}

.f_links {
	border-bottom: 1px solid #515151;
	padding-bottom: 35px;
}

.f_links h3 {
	font-size: 18px;
	color: #fff;
	margin-bottom: 15px;
}

.f_links p,
.f_links p a {
	color: #ccc;
	font-size: 14px;
	line-height: 18px;
}

.f_menu,
.f_copy {
	display: inline;
	margin-top: 30px;
}

/* f_menu */
.f_menu {
	float: left;
}

.menu_item {
	display: inline;
	float: left;
}

.menu_item1 {
	width: 300px;
}

.menu_item2 {
	width: 240px;
}

.menu_item3 {
	width: 170px;
}

.menu_item4 {
	width: 150px;
}

.menu_item dt {
	font-size: 18px;
	line-height: 36px;
}

.menu_item dt a {
	color: #fff;
}

.menu_item dd {
	font-size: 14px;
	line-height: 24px;
}

.menu_item dd a {
	color: #ccc;
}

/* f_copy */
.f_copy {
	width: 884px;
	font-size: 14px;
	line-height: 23px;
	color: #ccc;
	margin: 0 auto;
	text-align: center;
}

/* img_page */
.img_page {
	width: 100%;
	height: 184px;
	position: relative;
	overflow: hidden;
}

.img_page img {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -960px;
}

.img_page em {
	position: absolute;
	font-size: 48px;
	line-height: 184px;
	color: #fff;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	padding-left: 90px;
}

/* crumb */
.crumb,
.crumb a {
	color: #fff;
}

.crumb {
	font-size: 14px;
	line-height: 20px;
	padding: 20px 0px;
}

.crumb i {
	padding: 0px 10px;
}

/* list_video */
.list_video {
	overflow: hidden;
	zoom: 1;
	padding: 50px 43px 0px;
}

.list_video li {
	display: inline;
	float: left;
	width: 338px;
	margin-right: 50px;
	margin-bottom: 40px;
}

.list_video li.mr0 {
	margin-right: 0px;
}

.list_video li.fn-clear {
	display: block;
	width: 100%;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.list_video .img_box {
	width: 100%;
	height: 225px;
	position: relative;
}

.list_video .img_box img {
	width: 100%;
	height: 100%;
}

.list_video .play {
	position: absolute;
	width: 56px;
	height: 38px;
	background: url(../images/play.png) no-repeat;
	left: 50%;
	top: 50%;
	margin: -19px 0px 0px -28px;
	font-size: 0px;
	line-height: 0px;
}

.list_video .list_tit {
	font-size: 18px;
	line-height: 24px;
	margin-top: 10px;
	padding-bottom: 10px;
}

.list_video .list_tit a {
	display: block;
}

/* page */
.page {
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	padding: 25px 0px;
}

.page a {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	background: #ebf0f5;
	margin: 0px 5px;
	padding: 0px 14px;
}

.page a.cur,
.page a:hover {
	background: #09b9d9;
	color: #fff;
}

/* voice_box */
.list_voice {
	overflow: hidden;
	zoom: 1;
	text-align: center;
	padding: 50px 50px 0px;
}

.list_voice ul {
	padding-left: 30px;
}

.list_voice li {
	display: inline;
	float: left;
	width: 240px;
	margin-right: 25px;
	margin-bottom: 50px;
}

.list_voice li.fn-clear {
	display: block;
	width: 100%;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.list_voice img {
	display: block;
	width: 188px;
	height: 188px;
	margin: 0px auto;
}

.list_voice .list_tit {
	font-size: 18px;
	line-height: 24px;
	margin-top: 20px;
}

.list_voice .list_tit a {
	color: #000;
}

.list_voice .list_desc {
	font-size: 14px;
	line-height: 20px;
	color: #666;
	margin-top: 25px;
}

/* left */
.left {
	display: inline;
	float: left;
	width: 762px;
	margin-left: 30px;
	padding: 30px 0px 0px;
}

/* list */
.list {
	font-size: 14px;
	line-height: 18px;
	color: #666;
	margin-bottom: 20px;
}

.list li {
	overflow: hidden;
	zoom: 1;
	padding: 20px 0px;
	border-bottom: 8px solid #ebf0f5;
}

.list li.first {
	padding-top: 0px;
}

.list img {
	display: inline;
	float: left;
	width: 230px;
	height: 154px;
	margin-right: 20px;
}

.list .list_txt {
	overflow: hidden;
	padding: 0px 5px;
}

.list .list_tit {
	font-size: 22px;
	line-height: 26px;
}

.list .list_tit a {
	display: block;
	color: #000;
}

.list .list_tit em {
	color: #cc0000;
}

.list .list_date {
	color: #09b9d9;
	margin: 10px 0px 5px 0px;
}

.list .list_desc {}

/* right */
.right {
	display: inline;
	float: right;
	width: 338px;
	margin-right: 20px;
	padding-top: 30px;
}

/* r_video */
.r_video {}

/* r_tit */
.r_tit {
	height: 44px;
	line-height: 26px;
	font-size: 24px;
	padding-left: 4px;
}

.r_tit a {
	color: #000;
}

/* r_list */
.r_list {
	overflow: hidden;
	zoom: 1;
}

.r_list li {
	width: 338px;
}

.r_list .img_box {
	width: 100%;
	height: 225px;
	position: relative;
}

.r_list .play {
	position: absolute;
	width: 56px;
	height: 38px;
	background: url(../images/play.png) no-repeat;
	left: 50%;
	top: 50%;
	margin: -19px 0px 0px -28px;
	font-size: 0px;
	line-height: 0px;
}

.r_list .list_tit {
	font-size: 18px;
	line-height: 24px;
	margin-top: 10px;
	padding-bottom: 10px;
}

.r_list .list_tit a {
	display: block;
}

/* r_list2 */
.r_list2 {}

.r_list2 li {
	font-size: 14px;
	line-height: 16px;
	padding: 10px 0px;
}

.r_list2 em {
	display: inline-block;
	padding-left: 16px;
	background: url(../images/list_style.png) no-repeat 0px 5px;
	padding-right: 10px;
}

.r_list2 a {
	color: #000;
}

/* r_abo */
.r_abo {
	margin-top: 30px;
}

/* list_abo */
.list_abo {}

.list_abo li {
	margin-bottom: 10px;
}

.list_abo a {
	display: block;
	width: 100%;
	height: 65px;
	background: url(../images/ico_abo.png) no-repeat;
	font-size: 18px;
	line-height: 65px;
	color: #fff;
}

.list_abo a.ico_abo1 {
	background-position: 0px 0px;
}

.list_abo a.ico_abo2 {
	background-position: 0px -75px;
}

.list_abo a.ico_abo3 {
	background-position: 0px -150px;
}

.list_abo em {
	display: inline-block;
	padding-left: 65px;
}

/* search2 */
.search2 {
	background: #ebf0f5;
	padding: 17px 17px 16px 16px;
}

.search2 .sInner {
	padding-right: 140px;
	height: 40px;
	position: relative;
}

.search2 .inp_txt {
	width: 100%;
	height: 40px;
	background: #fff;
	margin: 0px;
	padding: 0px;
	border: none;
	font-size: 16px;
	text-indent: 10px;
}

.search2 .inp_submit {
	position: absolute;
	width: 140px;
	height: 40px;
	top: 0px;
	right: 0px;
	background: #09b9d9;
	color: #fff;
	font-size: 18px;
	text-align: center;
	line-height: 40px;
}

.search_tips {
	font-size: 14px;
	line-height: 20px;
	color: #666;
	padding: 15px 4px;
	margin-bottom: 20px;
}

/* art */
.art {
	padding: 10px;
}

.art_tit {
	font-size: 24px;
	line-height: 28px;
	color: #000;
}

.art_info {
	font-size: 14px;
	line-height: 20px;
	margin: 15px 0px;
	color: #666;
}

.art_txt {
	padding-top: 20px;
	color: #000;
	font-size: 16px;
	line-height: 28px;
}

.art_txt p {
	margin-bottom: 25px;
}

.art_imgbox {
	display: block;
	width: 650px;
	margin: 0px auto 25px;
	font-size: 14px;
	line-height: 18px;
}

.art_imgbox img {
	display: block;
	margin: 0px auto 10px;
}

.art_share {
	overflow: hidden;
	zoom: 1;
	padding: 25px;
}

.art_shareInner {
	float: right;
}

/* banner */
.banner {
	padding-top: 40px;
}

.banner,
.banner .sliderInner,
.banner .sliderInner li {
	width: 1200px;
	height: 633px;
	overflow: hidden;
	zoom: 1;
	position: relative;
}

.banner .sliderInner li {
	display: inline;
	float: left;
}

.banner .sliderInner img {
	display: block;
	width: 1200px;
	height: 633px;
}

.banner .list_txt {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: url(../images/banner_txt.png) repeat-x left bottom;
}

.banner .list_txt p {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 56px;
	font-size: 30px;
	line-height: 1.2em;
	text-align: center;
}

.banner .list_txt a {
	color: #fff;
}

.banner .list_txt a:hover {
	text-decoration: none;
}

.banner .slider_btn {
	position: absolute;
	width: 59px;
	height: 58px;
	font-size: 0px;
	line-height: 0px;
	background: url(../images/slider_btn.png) no-repeat;
	top: 297px;
}

.banner .btn_prev {
	left: 30px;
}

.banner .btn_next {
	right: 30px;
	background-position: -69px 0px;
}

.banner .sliderCur {
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 17px;
}

.banner .sliderCur a {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../images/slider_cur.png) no-repeat -34px 0px;
	margin: 0px 3px;
}

.banner .sliderCur a.cur {
	background-position: 0px 0px;
}

/* i_latest */
.i_latest {
	margin-top: 75px;
}

/* i_list */
.i_list {
	overflow: hidden;
	zoom: 1;
	margin-top: 35px;
	margin-left: 40px;
}

.i_list li {
	display: inline;
	float: left;
	width: 338px;
	margin-right: 50px;
	background: #fff;
}

.i_list li.mr0 {
	margin-right: 0px;
}

.i_list img {
	display: block;
	width: 100%;
	height: 225px;
}

.i_list .list_txt {
	padding: 24px 20px;
}

.i_list .list_tit {
	font-size: 16px;
	line-height: 22px;
}

.i_list .list_tit a {
	display: block;
	color: #000;
}

.i_list .list_desc {
	font-size: 12px;
	line-height: 18px;
	color: #666;
	margin: 10px 0px;
}

.i_list .list_more {
	color: #09b9d9;
	font-size: 14px;
	line-height: 18px;
}

/* tit */
.tit {}

.tit table {
	width: 100%;
	border-collapse: collapse;
}

.tit td {
	border: none;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.tit td.tit_line {
	background: url(../images/tit2.png) repeat-x left center;
	font-size: 0px;
	line-height: 0px;
}

.tit td.tit_text {
	width: 415px;
	padding: 0px 40px;
}

.tit h2 {
	font-size: 44px;
	line-height: 46px;
}

.tit a {
	color: #00275f;
}

.tit2 td.tit_line {
	background-image: url(../images/tit2.png);
}

.tit2 a {
	color: #00275f;
}

/* i_voice */
.i_voice {
	padding-top: 85px;
}

/* i_list2 */
.i_list2 {
	overflow: hidden;
	zoom: 1;
	text-align: center;
	width: 1000%;
}

.i_list2 ul {
	display: inline;
	float: left;
	width: 1200px;
}

.i_list2 li {
	display: inline;
	float: left;
	width: 231px;
	margin-bottom: 40px;
}

.i_list2 li.fn-clear {
	display: block;
	width: 100%;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.i_list2 img {
	display: block;
	width: 188px;
	height: 188px;
	margin: 0px auto;
}

.i_list2 .list_tit,
.i_list2 .list_desc1 {
	padding: 0px 10px;
	text-align: center;
}

.i_list2 .list_desc {
	padding: 0px 10px;
	text-align: left;
}

.i_list2 .list_tit {
	font-size: 18px;
	line-height: 24px;
	margin-top: 20px;
}

.i_list2 .list_tit a {
	color: #000;
}

.i_list2 .list_desc {
	font-size: 14px;
	line-height: 20px;
	color: #666;
	margin-top: 15px;
	height: 238px;
}

.i_list2 .list_desc1 {
	font-size: 14px;
	line-height: 20px;
	color: #666;
	margin-top: 25px;
	height: 100px;
}

.i_list2 .list_desc1 b {
	/*font-size:14px;line-height:20px;margin-top:25px; height:100px;*/
	color: #0d4698;
}

.i_slider2 {
	width: 1200px;
	min-height: 472px;
	margin-top: 45px;
	position: relative;
}

.i_slider2 .sliderInner {
	width: 1200px;
	height: 422px;
	overflow: hidden;
	position: relative;
}

.i_slider2 .slider_btn {
	position: absolute;
	width: 36px;
	height: 49px;
	font-size: 0px;
	line-height: 0px;
	background: url(../images/slider_btn2.png) no-repeat;
	top: 123px;
}

.i_slider2 .btn_prev {
	left: -35px;
}

.i_slider2 .btn_next {
	right: 0px;
	background-position: -46px 0px;
}

.i_slider2 .sliderCur {
	font-size: 0px;
	line-height: 0px;
	text-align: center;
}

.i_slider2 .sliderCur a {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(../images/slider_cur2.png) no-repeat;
	margin: 0px 5px;
}

.i_slider2 .sliderCur a.cur {
	background-position: -20px 0px;
}

/* i_application */
.i_application {
	padding-top: 85px;
}

/* i_list3 */
.i_list3 {
	margin-top: 45px;
	overflow: hidden;
	zoom: 1;
}

.i_list3 li {
	display: inline;
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
	height: 327px;
	position: relative;
	overflow: hidden;
}

.i_list3 li.mr0 {
	margin-right: 0px;
}

.i_list3 .list_item1,
.i_list3 .list_item4 {
	width: 715px;
}

.i_list3 .list_item2,
.i_list3 .list_item3 {
	width: 482px;
}

.i_list3 .list_item5 {
	width: 599px;
}

.i_list3 .list_item6 {
	width: 598px;
}

.i_list3 a,
.i_list3 img {
	display: block;
	width: 100%;
	height: 100%;
}

.i_list3 a {
	color: #fff;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
}

.i_list3 .list_txt {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: url(../images/opa.png) repeat;
	*display: none;
	display: none\0;
}

.i_list3 .list_txt span {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
}

.i_list3 .list_txt em {
	display: inline-block;
	margin: 30px;
}

.i_list3 img {
	transition: 1s;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
}

.i_list3 a:hover img {
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-moz-transform: scale(1.08);
}

.i_list3 .list_txt {
	opacity: 0;
	transition: 0.2s;
	-webkit-transition: 0.2s;
	-ms-transition: 0.2s;
	-moz-transition: 0.2s;
}

.i_list3 a:hover .list_txt {
	opacity: 1;
	*display: block;
	display: block\0;
}

/* i_why */
.i_why {
	padding-top: 185px;
	overflow: hidden;
	zoom: 1;
	color: #fff;
}

.i_why h2 a {
	color: #fff;
}

.why_tit {
	display: inline;
	float: left;
	font-size: 64px;
	line-height: 1em;
	/*padding-left:97px;*/
	margin-right: 65px;
}

.why_txt {
	overflow: hidden;
	font-size: 24px;
	line-height: 30px;
}

.why_more {
	display: block;
	width: 180px;
	height: 50px;
	background: #fff;
	color: #09b9d9;
	text-align: center;
	line-height: 50px;
	font-size: 14px;
	margin-left: 909px;
}

/* i_video */
.i_video {
	padding-top: 80px;
}

/* i_list4 */
.i_list4 {
	overflow: hidden;
	zoom: 1;
	margin-top: 45px;
}

.i_list4 ul {
	padding-left: 72px;
}

.i_list4 li {
	display: inline;
	float: left;
	width: 480px;
	margin-right: 95px;
	margin-bottom: 50px;
}

.i_list4 li.mr0 {
	margin-right: 0px;
}

.i_list4 li.fn-clear {
	display: block;
	width: 100%;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.i_list4 .img_box {
	width: 100%;
	height: 327px;
	position: relative;
}

.i_list4 .img_box img {
	width: 100%;
	height: 100%;
}

.i_list4 .play {
	position: absolute;
	width: 56px;
	height: 38px;
	background: url(../images/play.png) no-repeat;
	left: 50%;
	top: 50%;
	margin: -19px 0px 0px -28px;
	font-size: 0px;
	line-height: 0px;
}

.i_list4 .list_tit {
	font-size: 18px;
	line-height: 24px;
	padding: 10px 20px;
	text-align: center;
}

.i_list4 .list_tit a {
	display: block;
	color: #fff;
}

/* i_exh */
.i_exh {
	padding-top: 25px;
	padding-bottom: 50px;
}

.i_exh .sliderInner {
	width: 1200px;
	height: 184px;
	overflow: hidden;
	margin-top: 40px;
}

/* i_list5 */
.i_list5 {
	width: 1000%;
}

.i_list5 ul {
	display: inline;
	float: left;
	width: 1200px;
}

.i_list5 li {
	display: inline;
	float: left;
	width: 220px;
	height: 72px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.i_list5 li.mr0 {
	margin-right: 0px;
}

.i_list5 img {
	display: block;
	width: 100%;
	height: 100%;
}

#displaypagenum {
	font-size: 14px;
	font-weight: bold;
	color: #a0a3a5;
	overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight: normal;
	margin: 20px 0 0;
}

#displaypagenum {
	text-align: center;
}

#displaypagenum span {
	text-decoration: none;
	color: #a0a3a5;
	padding: 5px 10px;
	background-color: #ebebeb;
	border-color: #ebebeb;
	color: #363738;
	border: 1px solid #CCCCCC;
}

#displaypagenum a {
	text-decoration: none;
	color: #a0a3a5;
	padding: 5px 10px;
	background-color: #f3f3ed;
	border: 1px solid #CCCCCC;
}

#displaypagenum span:hover,
#displaypagenum a:hover {
	background-color: #636566;
	border-color: #636566;
	color: #fff;
	cursor: pointer;
}

.cur1 {
	display: inline;
	float: left;
	width: 1200px;
	margin-left: 30px;
	padding: 30px 0px 0px;
}

/* 2017.09.01 */
.pop_img {
	position: absolute;
	width: 800px;
	height: 400px;
	top: 206px;
	left: 50%;
	margin-left: -400px;
	z-index: 99;
	display: none;
}

.pop_img .num {
	position: absolute;
	font-size: 80px;
	line-height: 1em;
	font-weight: bold;
	color: #ea373a;
	top: 212px;
	right: 440px;
	font-family: Arial;
	font-style: italic;
}

/* 2017.09.07 */
.header,
.hInner,
.logo {
	height: 485px;
}

.header .logo img {
	display: none;
}

.pop_img {
	top: 346px;
}

.logo {
	padding: 0px;
}

.logo a {
	display: block;
	width: 100%;
	height: 100%;
}

.h_lan,
.h_lan a,
.h_lan i.vline {
	color: #0f2c68;
}

.h_lan {
	background: url(../images/h_lan.png) no-repeat;
}

/* 2018.09.05 */
.header {}

.logo,
.h_lan {
	display: none;
}

.h-links {
	position: absolute;
	right: -50px;
	bottom: 100px;
}

.h-links a {
	float: left;
	height: 60px;
	line-height: 55px;
	border: 1px solid #67c7c5;
	background-color: #0b1328;
	color: #67c7c5;
	margin-left: 12px;
	font-size: 20px;
	padding: 0 35px;
}

.h-links a:hover {
	text-decoration: none;
}